#primary-header .bottom .phone {
	color: #3a3b3b;
	font-family: "yesevaone_regular";
	font-size: 20px;
}

@media all and (max-width: 1023px) {
	
	#primary-header {
		height: 160px;
	}
	
	#primary-header .bottom {
		height: auto;
	}
	#primary-header .bottom .btn-gift-voucher {
		display: none;
	}
	#primary-header a[href^="tel:"] {
		text-align: center;
		width: 34vw;
		margin-top: 17px;
	}
	#primary-header .bottom .phone {
		color: #3a3b3b;
		font-family: "yesevaone_regular";
		font-size: 20px;
		display: block;
	}
	#primary-header .bottom .btn-wrap {
		float: right;
		width: 66vw !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding-right: 10px;
	}
	#primary-header .bottom .btn-wrap .btn-book {
		padding: 18px 10px !important;
		margin-top: 7px;
		line-height: 3px !important;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 calc(50% - 20px);
		        flex: 0 0 calc(50% - 20px);
		margin-right: 10px;
	}
	#primary-header .bottom .logo {
		top: 90px;
	}
}

@media all and (max-width: 561px) {
	#primary-header .bottom .btn-wrap .btn-book {
		padding: 16px 10px !important;
		font-size: 12px;
	}
	#primary-header .book-a-table-block > div {
		-webkit-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
}